/*
Theme Name: Lancaster PA
Description: Child theme of Genesis, by <a href="http://www.billerickson.net/go/genesis">StudioPress</a>.
Author: Bill Erickson
Author URI: http://www.billerickson.net
Template: genesis
*/

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}

body,h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6,p,select,textarea{color:#1d1d1d;font-family:'Open Sans',Arial,Helvetica,Tahoma,sans-serif;font-size:14px;font-weight:400;line-height:22px;margin:0;padding:0;text-decoration:none}
input{color:#1d1d1d;font-family:'Open Sans',Arial,Helvetica,Tahoma,sans-serif;font-size:14px;line-height:18px}
blockquote,input,select,textarea,.author-box,.sticky,.taxonomy-description,.wp-caption{background-color:#f5f5f5;border:1px solid #ddd}
li,ol,ul{margin:0;padding:0}
ol li{list-style-type:decimal}
ul li a{line-height:24px}

a,a:visited{color:#157DEC;text-decoration:none}
a:hover,h2 a:hover,.home #content h2 a:hover{text-decoration:underline}
a img{border:none}

body{background-color:#dcdcc9}

#wrap { position: relative; background:#fbf9ee;margin:0 auto;max-width:1000px;-webkit-box-shadow:0 0 10px 5px rgba(100,100,100,.25);box-shadow:0 0 10px 5px rgba(100,100,100,.25)}
/* .content-skinny-sidebar #wrap{max-width:1006px} */

/* Header */
#header { background:#59a32c;overflow:hidden;padding:30px;width:100%;-webkit-box-shadow:inset 0 0 20px 17px rgba(75,141,35,.75);box-shadow:inset 0 0 20px 17px rgba(75,141,35,.75)}
#title-area { background:url(images/logo.png) no-repeat 0 5px;float:left;overflow:hidden;padding:0 0 0 120px;margin:17px 0 10px;width:440px}
#title { font-size:36px;font-weight:700;line-height:36px;margin:0;text-shadow:0 0 10px #000;filter:dropshadow(color=#000,offx=0,offy=0)}
#title a,#title a:hover { color:#fff;text-decoration:none}
#description { color:#fff;font-size:13px;font-weight:400}
#header .widget-area { float:right;width:230px}
#header .widget { overflow:hidden;width:100%}
#header .widget-area ul { margin:0;overflow:hidden;width:100%}

li:hover ul ul,li.sfHover ul ul { left:-9999px}
li:hover,li.sfHover { position:static}
li a .sf-sub-indicator { display:none}

/* Navigation */
#header ul.nav,#header ul.menu{float:right;width:auto}
#header ul.nav ul,#header ul.menu ul{float:right;margin:0;padding:0;width:100%}
#header ul.nav li,#header ul.menu li{float:left;list-style-type:none}
#header ul.nav li a,#header ul.menu li a{color:#fff;display:block;font-size:14px;font-weight:600;padding:0;margin:0 0 0 10px;position:relative;text-decoration:none}
#header ul.nav li a:hover,#header ul.nav li a:active,#header ul.nav .current_page_item a,#header ul.nav .current-cat a,#header ul.nav .current-menu-item a,#header ul.menu li a:hover,#header ul.menu li a:active,#header ul.menu .current_page_item a,#header ul.menu .current-cat a,#header ul.menu .current-menu-item a{color:#dfdfdf}
#header ul.nav li li a,#header ul.nav li li a:link,#header ul.nav li li a:visited,#header ul.menu li li a,#header ul.menu li li a:link,#header ul.menu li li a:visited{background-color:#333;border:1px solid #666;border-top-width:0;color:#fff;font-size:12px;padding:5px 10px;position:relative;text-transform:none;width:260px}
#header ul.nav li li a:hover,#header ul.nav li li a:active,#header ul.menu li li a:hover,#header ul.menu li li a:active{background-color:#000}
#header ul.nav li ul,#header ul.menu li ul{height:auto;left:-9999px;position:absolute;width:160px;z-index:9999}
#header ul.nav li ul a,#header ul.menu li ul a{width:140px}
#header ul.nav li ul ul,#header ul.menu li ul ul{margin:-33px 0 0 159px}
#header ul.nav li:hover>ul,#header ul.nav li.sfHover ul,#header ul.menu li:hover>ul,#header ul.menu li.sfHover ul{left:auto}

.mobile-menu{ display:none;margin:20px 0}

#nav, .mega-menu { background: #094369 url('images/nav-bg.jpg'); clear:both;color:#fff;margin:0 -16px;padding-left:40px;position:relative;width:1032px}
#nav.fixed{position:fixed;top:0;left:0;width:100%;margin:0;z-index:9999}
.logged-in #nav.fixed{top:32px}
#nav.fixed .wrap{max-width:1032px;margin:0 auto}
#nav.fixed .arrow-left,#nav.fixed .arrow-right{display:none}
/* #nav .arrow-left{position:absolute;left:0;bottom:-15px;background:url(images/arrow-left.png) no-repeat;width:15px;height:15px}
#nav .arrow-right{position:absolute;right:0;bottom:-15px;background:url(images/arrow-right.png) no-repeat;width:15px;height:15px} */
#nav ul{float:left;width:100%}
#nav li{float:left;list-style-type:none}
#nav li a{color:#fff;display:block;font-size:16px;font-weight:600;line-height:20px;padding:16px;position:relative;text-decoration:none}
#nav li a:hover,#nav li a:active,#nav .current_page_item a,#nav .current-cat a,#nav .current-menu-item a,#nav .current-page-ancestor a{color:#88d1ff}
#nav li li a,#nav li li a:link,#nav li li a:visited{background-color:#333;border:1px solid #666;border-top-width:0;color:#fff;font-size:12px;padding:5px 10px;position:relative;text-transform:none;width:260px}
#nav li li a:hover,#nav li li a:active{background-color:#115682}
#nav li ul{height:auto;left:-9999px;position:absolute;width:160px;z-index:9999}
#nav li ul a{width:140px}
#nav li ul ul{margin:-33px 0 0 159px}
#nav li:hover>ul,#nav li.sfHover ul{left:auto}

#nav li.right { float:right;font-size:13px;padding:6px 10px 5px }
#nav li.right a { background:none;border:none;color:#fff;display:inline;text-decoration:none }
#nav li.right a:hover{color:#fff;text-decoration:underline }
#nav li.search { padding:0 10px }
#nav li.rss a { background:url(../genesis/images/rss.png) no-repeat center left;margin:0 0 0 10px;padding:7px 0 5px 16px }
#nav li.twitter a { background:url(../genesis/images/twitter-nav.png) no-repeat center left;padding:7px 0 5px 20px }

body.hide-primary div#nav { display: none; }
body.hide-primary nav#nav { display: block; }
@media screen and (max-width: 768px) {
    body.hide-primary nav#nav { display: none!important; }
}

/* mega menu */
nav.mega-menu:before,
nav.mega-menu:after { display: block; content: ''; clear: both; }
#nav.mega-menu li a { padding: 16px 14px; }
#nav.mega-menu .main-nav li a.active { color: #52c4fe; background-color: rgba(10,50,75,0.4); }
div.dd {
    /*display: none;*/
    height: 0;
    overflow: hidden;
    /*min-height: 450px; */
    padding: 24px 16px 15px 20px;
    padding-top: 0; padding-bottom: 0;
    background-color: rgba(20,75,114,0.95);
    position: absolute;
    left: 0;
    right: 0;
    top: 195px;
    z-index: 5;
}
/* all clears */
.dd ul:before,
.dd ul:after,
.dd .subnav>li>div:before,
.dd .subnav>li>div:after { display: block; content: ''; clear: both; }

/*.dd { display: inline-block; float: left; }*/
.dd .inner { position: relative; display: none; }
.dd .inner h4 { color: #6fbd3f; }
.dd .inner:before,
.dd .inner:after { clear: both; content: ''; display: block; }
.dd .inner .bc { list-style-type: none; font-size: 10px; position: absolute; left: 267px; padding: 0; }
.dd .inner .bc li { display: inline-block; color: #dedccc; }
.dd .inner .bc li:after { font-family: 'fontawesome'; content: '\f105'; display: inline-block; margin: 0 6px; }
.dd .inner .bc li:last-child:after { display: none; }

.dd ul { list-style-type: none; margin: 0; padding: 0; }
.dd a { color: #fff; font-weight: bold; text-decoration: none; }
.dd .subnav>li>a.open,
.dd a:hover { color: #52c4fe; }
.dd ul.subnav { width: 25%; float: left; }
/*.dd .subnav>li { opacity: 0; }*/
.dd .subnav>li>a { opacity: 0; display: block; padding: 4px 8px; position: relative; }
.dd .subnav>li>a.has-menu.open:after,
.dd .subnav>li>a.has-menu:hover:after { content: '\f054'; color: #fff; font-family: 'fontawesome'; position: absolute; right: 0; top: 5px; font-size: 10px; }
.dd .subnav>li:not(:last-of-type){ border-bottom: 1px solid #2b81ad; }

.dd .subnav>li>div { width: 75%; width: 700px; width: calc(100% - 260px); float: right; position: absolute; right: 0; top: 20px; }
.dd .subnav>li>div li { display: block; width: 33%; min-height: 95px; float: left; }
.dd .subnav>li>div li:nth-child(n+12) { display: none; }
.dd .subnav>li>div li a { display: block; text-align: center; padding: 5px; }
.dd .subnav>li>div li a img,
.dd .subnav>li>div li a span { display: block; text-align: center; position: relative; }
.dd .subnav>li>div li a:hover img { opacity: 0.9 }
.dd figure { height: 60px; display: block; overflow: hidden; position: relative; margin: 0; }
.dd figure img { position: absolute; top: -25%; }

/*.dd li.has-submenu > a > span:after,*/
.dd li.has-submenu > a span:after { display: block; font-family: 'fontawesome'; content: '\f055'; color: #fff; position: absolute; right: 0; top: 0; }
.dd li.has-submenu > a:hover span:after { color: #52c4fe; }

.dd .tier-4-menu.hide {
    display: none;
    width: 100%;
    position: absolute;
    top: 0;right: 0; left: 0;
}
.dd .nav-internal li.hide { display: none; }
.dd .nav-internal li.hide-elements>a span,
.dd .nav-internal li.hide-elements>a figure { display: none; }

.dd a.button { opacity: 0; background-color: #1f6a9c; margin-top: 15px; font-size: 14px; }
.dd a.button:hover { color: #fff; background-color: #3085bd; }
.dd a.button.close { position: absolute; left: 24px; bottom: 24px; }
.dd a.button.back { opacity:0; position: absolute; right: 24px; bottom: 24px; }
.dd a.button.close:before,
.dd a.button.back:before { font-family: 'fontawesome'; display: inline-block; content: '\f00d'; margin-right: 8px; color: #fff; }
.dd a.button.back:before { content: '\f104'; }

/* for now */
/*.dd .inner,
.dd ul.subnav>li>div { display: none; }*/

/*.dd .subnav>li>a:hover+div { display: block; }*/
/*.dd div.inner:first-child { display: block; }*/
/*div.dd ul.subnav>li:first-child>div { display: block; }*/

/* --- fixed --- */
nav.mega-menu.fixed ul { float:none!important; text-align: center; max-width: 1000px; margin: 0 auto; }
nav.mega-menu.fixed ul li { float: none; }
nav.mega-menu.fixed + div.dd { position: fixed; top: 50px; }
.logged-in nav.mega-menu.fixed + div.dd { top: 78px; }
nav.mega-menu.fixed + div.dd .inner { max-width: 1000px; margin: 0 auto; }
nav.mega-menu.fixed + div.dd a.button.close { left: calc(50vw - 500px);  }
nav.mega-menu.fixed + div.dd a.button.back { right: calc(50vw - 500px);  }


/* end mega menu */


#subnav{background-color:#333;border-bottom:1px solid #666;clear:both;color:#fff;overflow:hidden;text-transform:uppercase;width:100%}
#subnav ul{float:left;width:100%}
#subnav li{float:left;list-style-type:none}
#subnav li a{color:#fff;display:block;font-size:13px;padding:7px 10px 5px;position:relative;text-decoration:none}
#subnav li a:hover,#subnav li a:active,#subnav .current_page_item a,#subnav .current-cat a,#subnav .current-menu-item a{background-color:#000;color:#fff}
#subnav li li a,#subnav li li a:link,#subnav li li a:visited{background-color:#333;border:1px solid #666;border-top-width:0;color:#fff;font-size:12px;padding:5px 10px;position:relative;text-transform:none;width:138px}
#subnav li li a:hover,#subnav li li a:active{background-color:#000}
#subnav li ul{height:auto;left:-9999px;position:absolute;width:160px;z-index:9999}
#subnav li ul a{width:140px}
#subnav li ul ul{margin:-33px 0 0 159px}
#subnav li:hover>ul,#subnav li.sfHover ul{left:auto}

/* search archive page */
.search.search-results .hide-entry,
.search.search-results .sharedaddy,
.search.search-results .sidebar #error { display:none; }
.search.search-results .search #content { margin-bottom: 10px; }
.search.search-results .page .entry-content { padding: 0; }
.search.search-results div.entry { position: relative; }
.search.search-results p.type { font-size: 12px; position: absolute; top:0; right: 0; }

/* OTHER */
#inner{padding:25px;overflow:hidden;width:100%}

.breadcrumb{font-size:12px;padding-bottom:10px}
.edit-term-link{display:none}

.taxonomy-description{margin:0 0 30px;padding:10px}

/* Content */
#content-sidebar-wrap{width:100%}

#content{float:left;width:63.158%}
.content-skinny-sidebar #content,.skinny-sidebar-content #content{width:75.83682%}
.full-width-content #content{width:100%}
.sidebar-content #content,.skinny-sidebar-content #content{float:right}
blockquote{margin:5px 15px 20px;padding:15px 20px 0}
.post,.search #content .hentry{margin:0 0 40px}
.entry-content{overflow:hidden}
.page .entry-content{padding-bottom:50px}
.page ul a,
.page p a:not(.button):not(.button-link){ text-decoration:underline }
.page ul a:hover,
.page p a:not(.button):not(.button-link):hover{
    /*text-decoration:none; */
    opacity: 0.8;
}
.entry-content p,.event-listing p,.listing-section p{padding:0 0 15px}
p.subscribe-to-comments{padding:20px 0 10px}
.clear{clear:both}
.clear-line,hr{border:none;background:transparent;border-bottom:1px solid #afaf9c;clear:both;margin:10px 0 20px}
.type-events{overflow:hidden}

.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds{float:left;margin:0 0 20px;margin-left:3%}
.one-half,.three-sixths,.two-fourths{width:48%}
.one-third,.two-sixths{width:31%}
.four-sixths,.two-thirds{width:65%}
.one-fourth{width:22.5%}
.three-fourths{width:73.5%}
.one-fifth{width:17.4%}
.two-fifths{width:37.8%}
.three-fifths{width:58.2%}
.four-fifths{width:78.6%}
.one-sixth{width:14%}
.five-sixths{width:82%}
.first{clear:both;margin-left:0}

.genesis-grid-even{float:right;padding:0 0 15px;width:48%}
.genesis-grid-odd{clear:both;float:left;padding:0 0 15px;width:48%}
.genesis-grid-even,.genesis-grid-odd{margin:0 0 20px}

.featured-area.featured-image,.featured-area.two-images img,.featured-area.rotator,.home-rotator{background:#fff;margin:20px auto 30px;padding:10px;-webkit-box-shadow:0 0 5px 2px rgba(98,95,78,.25);box-shadow:0 0 5px 2px rgba(98,95,78,.25)}
.featured-area.featured-image{max-width:600px}
.featured-area.rotator{max-width:590px;margin-bottom:50px}
.content-skinny-sidebar .featured-area.featured-image,.skinny-sidebar-content .featured-area.featured-image{max-width:745px}
.content-skinny-sidebar .featured-area.rotator,.skinny-sidebar-content .featured-area.rotator{max-width:715px}
.full-width-content .featured-area.featured-image{max-width:100%}

h1,h2,h3,h4,h5,h6{color:#1d1d1d;font-weight:400;margin:0 0 5px;line-height:1.25em}
h1{font-size:24px;font-weight:600}
h2{color:#549b28;font-size:24px}
h1.entry-title,h2.entry-title,h2.entry-title a,h2.entry-title a:visited{color:#157DEC;font-size:24px;line-height:28px;font-weight:600}
h1.entry-title{color:#1d1d1d}
h2.entry-title a .type{font-size:13px}
h3{font-size:20px}
h4{font-size:18px}
.widget-area h4,#footer-widgets h4{color:#422d05;font-size:18px;font-weight:600;margin-bottom:15px}
h5{color:#549b28;font-size:16px}
h6{font-size:16px}

.entry-content ol,.entry-content ul{margin:0;padding:0 0 15px}
.entry-content ol{margin:0}
.archive-page ul li,.entry-content ul li{list-style-type:square;margin:0 0 0 30px;padding:0}
.entry-content ol li{margin:0 0 0 35px}
.archive-page ul ul,.entry-content ol ol,.entry-content ul ul{padding:0}

.post-info{margin:5px 0}
.post-meta{border-bottom:1px solid #ddd;overflow:hidden;width:100%}
.bottom-ad{text-align:center;padding:20px 0}
.bottom-ad img.alignnone,.bottom-ad img.alignleft,.bottom-ad img.alignright,.bottom-ad img.aligncenter{background:#fff;padding:0;-webkit-box-shadow:0;box-shadow:0}

.author-box{margin:0 0 40px;overflow:hidden;padding:10px}

.sticky{margin:0 0 40px;padding:20px}

.archive-page{float:left;padding:20px 0;width:45%}

img{height:auto;max-width:100%;overflow:hidden}
.author-box .avatar{background-color:#fff;float:left;margin:0 10px 0 0}
.post-image{margin:0 10px 10px 0}
.comment-list li .avatar{background-color:#fff;float:right;margin:0 5px 0 10px;padding:4px}
.listing .image img,img.alignnone,img.alignleft,img.alignright,img.centered{background:#fff;padding:6px;-webkit-box-shadow:0 0 5px 2px rgba(98,95,78,.25);box-shadow:0 0 5px 2px rgba(98,95,78,.25)}
.featuredpost img,.featuredpage img,.home-featured-businesses img{background:#fff;margin-bottom:20px;padding:6px;-webkit-box-shadow:0 0 5px 2px rgba(98,95,78,.25);box-shadow:0 0 5px 2px rgba(98,95,78,.25)}
img.centered,.aligncenter{display:block;margin:5px auto 25px}
img.alignnone{display:inline;margin:5px 5px 25px}
img.alignleft{display:inline;margin:5px 25px 25px 5px}
img.alignright{display:inline;margin:5px 25px 25px}
.alignleft{float:left;margin:5px 25px 5px 5px}
.alignright{float:right;margin:5px 5px 5px 25px}
.wp-caption{padding:5px;text-align:center}
p.wp-caption-text{font-size:12px;line-height:16px;padding:5px 0}
.wp-smiley,.wp-wink{border:none;float:none}

.navigation{overflow:hidden;padding:20px 0;width:100%}
.navigation li,.entry-content .navigation li{display:inline;margin:0}
.navigation li a,.navigation li.disabled,.navigation li a:hover,.navigation li.active a{border:1px solid #ddd;padding:5px 8px}
.navigation li a:hover,.navigation li.active a{background-color:#f5f5f5}

/* Primary / Secondary Sidebars */
.sidebar{background:#eceadc;display:block;float:right;font-size:12px;line-height:18px;padding:24px 24px 4px;width:32.105%}
.content-skinny-sidebar .sidebar,.skinny-sidebar-content .sidebar{padding:18px 18px 4px;width:20.5%}
.sidebar p,.sidebar li{font-size:14px;line-height:18px}
.sidebar p,.sidebar .ngg-widget{padding-bottom:20px}
#sidebar-alt{float:left;width:15.625%}
.sidebar-content #sidebar,.skinny-sidebar-content #sidebar{float:left}
.content-sidebar-sidebar #sidebar-alt{float:right}
.sidebar .widget{border-top:1px solid #e6e2c7;padding:20px 0 0}
.sidebar .widget.first-widget{border-top:0;margin-top:0;padding-top:0}
.widget-area ol,.widget-area ul{margin:10px 0 0 25px}
.sidebar.widget-area ul{padding-bottom:25px}
.widget-area ol ol,.widget-area ul ul{margin:0 0 0 15px}
.widget-area ul li{list-style-type:disc;word-wrap:break-word}
.widget-area .ngg-widget img{border:none;padding:0}
.sidebar .widget_sponsors img{background:#fff;padding:6px}
.sidebar .widget_sponsors .image{text-align:center}
.sidebar .widget_sponsors .title,.sidebar .widget_sponsors .title a{color:#157DEC;font-size:16px;font-weight:600;text-align:center}
.sidebar .textwidget .button{display:block;text-align:center;margin-bottom:8px}

/* OTHER */
.widget_tag_cloud div div{padding:5px 10px 0}

#cat,.widget_archive select{display:inline;font-size:12px;margin:10px 10px 0;padding:3px;width:278px}
#sidebar-alt #cat,#sidebar-alt .widget_archive select{width:128px}

.home #content .more-from-category a{color:#344e01;font-size:14px;font-weight:600}
.featuredpost .post,.featuredpage .page{overflow:hidden;width:100%;margin-bottom:20px}

.user-profile{overflow:hidden}
.user-profile p{padding:10px 10px 0}
.user-profile .posts_link{padding:0 10px}

/* Buttons */
.enews #subbutton,.reply a,.reply a:visited,#submit{background-color:#333;border:1px solid #666;color:#fff;cursor:pointer;font-size:12px;font-weight:400;padding:3px 5px;text-decoration:none;text-transform:uppercase}
.enews #subbutton:hover,.reply a:hover,#submit:hover{background-color:#000;border:1px solid #666;color:#fff;text-decoration:none}
.button,.button:visited,div.gform_footer input.button{background:#fd6500;color:#fff;display:inline-block;font-size:18px;font-weight:600;line-height:20px;padding:8px 20px;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px}
.button.green,.button.green:visited{background:#549b28}
.button:hover,div.gform_footer input.button:hover,#footer-cta .button:hover{text-decoration:none;background:#fd4100;color:#fff}
.button.green:hover{background:#295e09}
#footer-cta .button{background:#fd6500;border-bottom:2px solid #592604;border-top:2px solid #fe9a58;color:#fff;display:inline-block;font-size:18px;font-weight:700;line-height:18px;padding:14px 30px;text-transform:uppercase;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;-webkit-box-shadow:0 0 5px 5px rgba(50,50,50,.45);box-shadow:0 0 5px 5px rgba(50,50,50,.45)}

.button-link,
.button-link:visited {
    color:#fff;
    background:#b8b6aa;
    font-size:13px;
    line-height:23px;
    padding:0 5px;
    min-width:65px;
    text-align:center;
    margin-right:6px;
    margin-right:10px;
    margin-bottom:10px;
    display:inline-block;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px
}
.button-link:hover { background:#fd6500;color:#fff;text-decoration:none;opacity:.9 }

.button-link.coupon { background-color: #FF5F05 }
.button-link.map { background-color: #1DA1F2 }
.button-link.reviews { background-color: #FEBF00 }
.button-link.video { background-color: #FF0000 }
.button-link.events { background-color: #10466a; background-color: #98CE7F; }
.button-link.rates,
.button-link.get-rate { background-color: #03852D }
.button-link.facebook { background-color: #98CE7F }
.button-link.menu { background-color: #FF8172 }
.button-link.hours,
.button-link.twitter {  background-color: #0BCCF3  }
.event-listing .button-links,
.listing-section .button-links { padding-bottom:0 }

/* Search Form */
#header .searchform{margin-top:20px;float:right}
.searchform,#mc-embedded-subscribe-form{background:#fff;display:block;width:205px;height:32px;position:relative;-webkit-box-shadow:inset 2px 2px 4px 1px rgba(117,117,117,.5);box-shadow:inset 2px 2px 4px 1px rgba(117,117,117,.5);-webkit-border-radius:20px;border-radius:20px}
.s,#mc-embedded-subscribe-form .email{background:transparent;border:none;font-size:14px;line-height:32px;height:32px;margin:0;padding:0;width:140px;outline:none;position:absolute;top:0;left:15px}
.searchsubmit,#mc-embedded-subscribe-form .button{background:#000;border:none;color:#fff;padding:0;margin:0;display:block;font-weight:600;line-height:32px;text-align:center;text-transform:uppercase;font-size:14px;width:51px;height:32px;position:absolute;top:0;right:0;-webkit-border-radius:0 20px 20px 0;border-radius:0 20px 20px 0}
.searchsubmit:hover,#mc-embedded-subscribe-form .button:hover{cursor:pointer;background:#333}
.sidebar .searchform{margin-bottom:20px}
.sidebar .searchsubmit,#mc-embedded-subscribe-form .button{background:#fd6500}
.sidebar .searchsubmit:hover,#mc-embedded-subscribe-form .button:hover{background:#fd4100}
.content-skinny-sidebar .searchform,.content-skinny-sidebar #mc-embedded-subscribe-form,.skinny-sidebar-content .searchform,.skinny-sidebar-content #mc-embedded-subscribe-form{width:160px}
.content-skinny-sidebar .s,.content-skinny-sidebar #mc-embedded-subscribe-form .email,.skinny-sidebar-content .s,.skinny-sidebar-content #mc-embedded-subscribe-form .email{width:95px;font-size:12px}
#mc-embedded-subscribe-form{margin-bottom:20px}

/* Widgets */
.enews p{padding:5px 10px 0}
.enews #subscribe{padding:0 0 0 10px}
.enews #subbox{font-size:12px;margin:5px 5px 0 0;padding:4px 5px;width:225px}

#wp-calendar{width:100%}
#wp-calendar caption{font-size:12px;font-style:italic;padding:2px 5px 0 0;text-align:right}
#wp-calendar thead{background-color:#f5f5f5;font-weight:700;margin:10px 0 0}
#wp-calendar td{background-color:#f5f5f5;padding:2px;text-align:center}

/* Footer */
#footer-cta{background:url(images/cta-bg.jpg);overflow:hidden;padding:0 50px;width:100%}
#footer-cta .one-third,#footer-cta .two-thirds{margin-bottom:0;padding-top:20px;padding-bottom:20px}
#footer-cta h4{color:#fff;font-size:24px;line-height:30px;font-weight:400;margin-bottom:10px;text-transform:uppercase}
#footer-cta p{color:#fff;font-size:14px;line-height:18px}
#footer-cta .two-thirds{background:url(images/cta-arrow.png) no-repeat right center}
#footer-cta .one-third{text-align:right;padding-top:33px}

#footer-widgets{background:#eceadc;overflow:hidden;margin-top:2px;width:100%}
#footer-widgets .widget{background:transparent;border:none}
#footer-widgets .textwidget{padding:0}
#footer-widgets .widget_tag_cloud div div{padding:0}
#footer-widgets .widget-area{border-right:2px solid #fbf9ee;float:left;margin-left:3%;width:31%;padding:30px}
#footer-widgets .widget-area.footer-widgets-1{margin-left:0}
#footer-widgets .widget-area.footer-widgets-3{border-right:0}
#footer-widgets p,#footer-widgets li{font-size:12px;line-height:18px}
#footer-widgets ul{margin-left:20px}
#footer-widgets li{list-style-type:disc;color:#c3c0a9}
#footer-widgets .widget_socials{padding-top:30px}
.widget_socials .social-icon{display:inline-block;text-indent:-9999em;width:38px;height:39px;margin:0 3px;opacity:.9}
.widget_socials .social-icon:hover{cursor:pointer;opacity:1}
.widget_socials .twitter{background:url(images/social-icons.png) no-repeat}
.widget_socials .facebook{background:url(images/social-icons.png) no-repeat -51px}
.widget_socials .gplus{background:url(images/social-icons.png) no-repeat -103px}
.widget_socials .youtube{background:url(images/social-icons.png) no-repeat -154px}
.widget_socials .flickr{background:url(images/social-icons.png) no-repeat -209px}

#footer{overflow:hidden;padding:20px;margin-bottom:30px;width:100%}
#footer ul{overflow:hidden;padding-bottom:20px;width:100%}
#footer li{float:left;margin-left:30px;font-size:12px;font-weight:600;line-height:18px}
#footer li.no-bullet{margin-left:0}
#footer p{color:#434343;font-size:12px;line-height:18px}
#footer .two-thirds,#footer .one-third{margin-bottom:0}

.footer-address p a[href*="tel:"] { color: #434343; text-decoration: none; }

/* Comments */
#comments,#respond{margin:0 0 15px;overflow:hidden}
#author,#comment,#email,#url{font-size:12px;margin:10px 5px 0 0;padding:5px;width:250px}
#comment{height:150px;margin:10px 0;width:98%}
.ping-list{margin:0 0 40px}
.comment-list ol,.ping-list ol{padding:10px}
.comment-list li,.ping-list li{font-weight:700;margin:15px 0 5px;padding:10px 5px 10px 10px}
.comment-list li ul li{list-style-type:none;margin-left:10px;margin-right:-6px}
.comment-list p,.ping-list p{margin:10px 5px 10px 0}
.comment-list cite,.ping-list cite{font-style:normal}
.commentmetadata{font-size:11px}
.nocomments{text-align:center}
#comments .navigation{display:block}
.thread-alt,.thread-even{background-color:#f5f5f5}
.alt,.depth-1,.even{border:1px solid #ddd}

/* Events */
.event-listing{border-top:1px solid #afaf9c;overflow:hidden;padding-top:20px;width:100%}
.event-listing.first{border-top:0}
.event-listing .event-name a,.single-events .event-name{color:#157DEC;font-weight:700;padding-bottom:20px}
.event-listing .event-name a:hover{text-decoration:underline}
.event-listing .one-third{text-align:right}
.single-events .hentry p{padding-bottom:15px}

/* Listings */
.listing-section{overflow:hidden;padding:5px;width:100%}
.listing-section .title,.listing-section .title a,.listing-section .title a:visited{border:none;color:#157DEC;font-size:16px;font-weight:600;text-decoration:none;padding-bottom:10px}
.listing-section .title a:hover{text-decoration:underline}
.listing-section p{font-size:13px;line-height:18px}
.listing-section.small .listing{border-top:1px solid #afaf9c;overflow:hidden;padding-top:20px;margin-top:10px;width:100%}
.listing-section.small .listing.first{border-top:0;padding-top:0}
.listing-section .one-fourth,.listing-section .three-fourths{margin-bottom:0}
.listing-section .one-fourth .image{padding:5px 0 15px 5px}
.listing-section.links-only{background:url(images/links-only-divider.jpg) repeat-y 49% top;border-top:1px solid #dcdccc;border-bottom:1px solid #dcdccc}
.listing-section.listing-only .title,.listing-section.listing-only .title a{font-size:14px}
.listing-section.links-only .one-half{padding-top:15px}
.listing-section.links-only .clear-line{border-bottom:1px solid #dcdccc;margin-bottom:0}
.listing-section.listing-only{padding-top:40px}
.listing-section.listing-only .title,.listing-section.listing-only .title a{color:#1d1d1d;padding-bottom:0}
.listing-small-left{width:24.755%;float:left}
.listing-small-right{width:74%;float:left;padding-left:20px}
.ad-section ul,.ad-section ol{margin-left:30px}

/* Homepage */
.home #content h1{padding-bottom:20px}
.home #content h2 a{color:#157DEC;font-size:16px;font-weight:600}
.home #content p a:hover,.home #content h2 a:hover,.home #content .more-from-category a:hover{text-decoration:underline}
.home #content p a,.home #content p a:visited{color:#ff4200;font-weight:700}
#home-middle{border-top:1px solid #e6e2c6;border-bottom:1px solid #e6e2c6;overflow:hidden;padding:20px 0 0;margin-bottom:40px;width:100%}
.home-bottom{border-bottom:1px solid #e6e2c6}
.home-bottom h2{margin-top:10px}
.home-featured-businesses{padding:25px;overflow:hidden;text-align:center;width:100%}
.home-featured-businesses .title,.home-featured-businesses .title a{color:#157DEC;font-size:14px;font-weight:600;text-align:center}
.home .flex-control-nav{display:none}
.home .flexslider .slides li{position:relative}
.home .flex-caption{background-color:rgba(0,0,0,.75);position:absolute;padding:20px;bottom:0;right:0;width:50%;color:#fff;font-size:14px;font-weight:600;text-transform:uppercase}
.home .flex-caption a{color:#fd6500}
.home .flex-caption a:hover{color:#89B239}
.mmenu:not(.mm-menu){display:none}
body .mm-menu .mm-navbar .mm-btn:before,
body .mm-menu .mm-navbar .mm-btn:after { border-color: rgba(255,255,255,0.5);  }
.to-top{position:fixed;bottom:65px;right:12px;z-index:20;opacity:0;transition:all .3s linear}
.to-top a{display:block;border-radius:50px;background-color:#59a32c;text-decoration:none;font-weight:700;font-size:14px;color:#fff;text-transform:uppercase;padding:6px 16px 6px 12px}
.to-top a:hover{background-color:#79dc3d}
.to-top a:after { display:inline-block;content:'\f077';color:#fff;font-family:'fontawesome';position:relative;top:-2px;left:5px;font-size:9px}
.scrolled .to-top{opacity:1}
.widget_socials+.widget_text{margin-top:12px}
.mobile-buttons{display:none}

/* Smaller Screens */
@media only screen and (max-width: 1032px) {
#nav{margin:0;padding-left:15px;width:100%}
#nav .arrow-left,#nav .arrow-right{display:none}
#footer-cta .two-thirds,#footer-cta .one-third{background:transparent;width:100%;float:none;padding-bottom:0;text-align:center;overflow:hidden}
#footer-cta{padding-bottom:30px}
.content-skinny-sidebar #content,.content-skinny-sidebar #sidebar,.skinny-sidebar-content #content,.skinny-sidebar-content #sidebar{width:100%;margin:0;overflow:hidden;float:none}
.content-skinny-sidebar #sidebar .widget,.skinny-sidebar-content #sidebar .widget{width:210px;float:left;padding:20px}
}
@media only screen and (max-width: 769px) {
.content-sidebar #content,.sidebar-content #content,.content-sidebar #sidebar,.sidebar-content #sidebar,#footer-widgets .widget-area,#footer .two-thirds,#footer .one-third{width:100%;margin:0;float:none}
#header #title-area,#header .widget-area{float:none;margin:0 auto}
#header #title-area{padding-left:0;padding-top:50px;background:url(images/logo.png) no-repeat center top;text-align:center;width:100%}
#header ul.menu{text-align:center;float:none;width:100%;padding-top:20px}
#header ul.menu li{float:none;display:inline-block}
.sidebar .widget{text-align:center}
#footer-widgets .widget-area{border-right:0;border-bottom:2px solid #fbf9ee;text-align:center}
#footer-widgets .widget-area li{list-style-type:none}
#footer p{text-align:center}
#footer .searchform{float:none;margin:20px auto}
.listing-small-left,.listing-small-right{float:none;width:100%;padding-left:0}

/* new mobile menu edits : 5/30/2017; */
#header .widget.widget_search,#header .widget.widget_nav_menu,#nav{display:none}
#header{position:fixed;z-index:5000;padding:15px;top:0;left:0}
#header #title-area{padding-top: 0; background-size: auto 70%; background-position: left; padding-left: 75px;}
#title{font-size:30px}
#description{font-size:12px}
#title,#description{text-align:left}
#header .widget-area{width:auto}
.mobile-buttons{display:block;position:absolute;right:15px;top:15px}
.mobile-buttons .button{border:1px solid #fff;background-color:transparent;color:#fff;display:inline-block;text-transform:uppercase;font-size:12px;padding:8px 14px;border:none;padding:0;background-color:none;border-radius:0px; margin-top: 5px;}
	.mobile-buttons .back {display:none;}
.mobile-buttons .button:before{font-family:'fontawesome';font-size:20px;margin-right:0px;}
.button.back{width:auto;text-align:center; display:none;}
.button.search:before{margin-right:8px}
.button.search.close{background-color:#000}

/* mmenu */
.mmenu.mm-menu{background-color:#12486c;border-right:1px solid #1a1a1a;height:100vh}
.mmenu .mm-navbar { background-color: #073554;}
.mmenu .mm-navbar .mm-btn:before,.mmenu .mm-navbar .mm-btn:after,.mmenu .mm-header .mm-btn:before,.mmenu .mm-header .mm-btn:after,.mmenu .mm-listview > li > a.mm-prev:before,.mmenu .mm-listview > li > a.mm-next:after{border-color:rgba(255,255,255,0.5)}
.mmenu-trigger:before{display:inline-block;font-family:'fontawesome';font-weight:400;content:'\f0c9'; margin-left:0}
.mm-listview > li:last-of-type:after{display:none}
body .mm-header .mm-btn,body .mm-listview .mm-next{width:100%}
body .mm-menu .mm-navbar a,body .mm-menu .mm-navbar > *,body .mm-listview > li > a,body .mm-listview > li > span{color:#fff;font-size:18px;text-transform:uppercase}

#header .searchform { width: 100%; float: none; }
.searchsubmit, #mc-embedded-subscribe-form .button,
.searchform, #mc-embedded-subscribe-form,
.s, #mc-embedded-subscribe-form .email { height: 32px; }

/* Other styles that needed help */
.listing-section:not(.small) .listing:not(:last-of-type){margin-bottom:25px;padding-bottom:15px;border-bottom:1px solid #b8b6aa}
.to-top span{display:none}
.to-top a{padding:6px 16px 4px 6px}
.home-rotator{box-shadow:none;width:100vw;margin:-3px 0 15px -15px;padding:0}
#inner{padding:90px 15px 15px}

@media screen and (max-width: 768px) {
	#inner{padding:70px 15px 15px}
}


.home #content h1{padding-bottom:0}
.breadcrumb{padding-top:10px}
body .sd-social-icon .sd-content ul li a.share-more{top:12px}
.entry-content p:empty{display:none}
.page .entry-content{padding-bottom:18px}
}
@media only screen and (max-width: 480px) {
#title{font-size:21px}
#description{font-size:9px}
.button.back{display:none;clear:both;margin-top:4px;width:auto;text-align:center}
.button.search{position:relative;top:1px}
.mobile-buttons .button{padding:4px 7px}
	.mobile-buttons .back {display:none;}
.listing-section p.image{width:100%}
body .mm-menu .mm-navbar a,body .mm-menu .mm-navbar > *,body .mm-listview > li > a,body .mm-listview > li > span{font-size:12px}
.one-half,.one-third,.two-thirds,.one-fourth,.three-fourths,.one-fifth,.two-fifths,.three-fifths,.four-fifths,.one-sixth,.five-sixths{float:none;width:100%;padding:0;margin:0}
.mobile-menu{display:block}
#nav,#header .widget_nav_menu{display:none}
.listing-section.links-only{background:transparent}
.listing-section.links-only .clear-line{display:none}
}

/*! jQuery FlexSlider v2.0 | http://www.woothemes.com/flexslider/ | Copyright 2012 WooThemes | Free to use under the GPLv2 license. | http://www.gnu.org/licenses/gpl-2.0.html | Contributing author: Tyler Smith (@mbmufffin) */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}.flexslider{margin:0;padding:0}.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden}.flexslider .slides img{width:100%;display:block}.flex-pauseplay span{text-transform:capitalize}.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .slides{display:block}* html .slides{height:1%}.no-js .slides > li:first-child{display:block}.flexslider{margin:0;background:#fff;border:0;padding:0;position:relative;zoom:1}.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px}.flexslider .slides{zoom:1;padding:0}.flexslider .slides li{list-style-type:none;margin:0}.carousel li{margin-right:5px}.flex-direction-nav{*height:0;display:none}.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;background:url(images/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease}.flex-direction-nav .flex-next{background-position:100% 0;right:-36px}.flex-direction-nav .flex-prev{left:-36px}.flexslider:hover .flex-next{opacity:.8;right:5px}.flexslider:hover .flex-prev{opacity:.8;left:5px}.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default}.flex-control-nav{width:100%;position:absolute;bottom:-50px;text-align:center}.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}@media screen and (max-width: 860px){.flex-direction-nav .flex-prev{opacity:1;left:0}.flex-direction-nav .flex-next{opacity:1;right:0}}

/* Advertising Page */
#advertising-page p {
    letter-spacing: 1px;
}
#advertising-page p,
#advertising-page li,
#advertising-page h2,
#advertising-page h3,
#advertising-page h4,
#advertising-page h5 {
    /*text-align: center;*/
}
#advertising-page section {
    margin: 20px 0px;
    padding: 40px 60px;
    background-color: #fff;
}
#advertising-page section.shadow {
    box-shadow: 0px 0px 15px -4px black;
}
#advertising-page .flex_box .flex_box-item p {
    text-align: center;
}

.page-lead {
    width: 100%;
    padding: 60px;
}
.page-lead h1 {
    color: #fbf9ee;
    font-size: 3em;
    line-height: 1.4em;
    letter-spacing: 1px;
}
#advertising-page .flex_box .flex_box-item p strong {
    font-size: 3em;
    line-height: 1.5em;
    font-weight: 700px
}
#advertising-page .flex_box .flex_box-item p em {
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 100;
    letter-spacing: 1px;
}
#advertising-page h2 {
    padding: 0px 0px 10px 0px;
    font-weight: bold;
    padding: 20px 0px;
    letter-spacing: 1px;
    font-size: 2em;
}
#advertising-page .callout {
    font-weight: bolder;
    text-align:center;
    background: center -90px;
}

#advertising-page .lists ul {
    font-size: 16px;
}
#advertising-page .lists ul li {
    list-style-type: none;
    margin-left: 15px;
}
#advertising-page .lists ul li:first-child {
    font-weight:  bolder;
    margin-left: 0px;
}

/* Boxes */
.flex_container{
    display: flex;
    align-items: stretch;
}

.flex_box {
    display: flex;
    justify-content: center;
    align-content: space-around;
}

.flex_box-item {
    max-width: 75%;
}

.flex_box-item--top {
    align-self: flex-start;
}

.flex_box-item--bottom {
    align-self: flex-end;
}
.Aligner-item--fixed {
  flex: none;
  max-width: 50%;
}
.flex_box .flex_box-item.overlay {
    display: none;
}
/*
.flex_box:hover .flex_box-item {
    display: none;
}
.flex_box:hover .flex_box-item.overlay {
    display: block;
    z-index: 9999;
    -webkit-transition: height 2s;
}
*/
/* Gravity Forms */
#advertising-page .gfield_select, #advertising-page input {
    height: 40px;
}
#advertising-page .gform_button {
    display: block;
    margin: 0px auto;
}
#advertising-page .gform_button:hover {
    cursor: pointer;
}
#advertising-page label {
    color: white;
}
#advertising-page .gfield_required {
    color: red;
}
/* Paddings & Margins */
.p-10       {padding:10px;}
.pt-10      {padding-top:10px;}
.pb-10      {padding-bottom:10px;}
.ptb-10     {padding: 10px 0px;}

.p-25       {padding:25px;}
.pt-25      {padding-top:25px;}
.pb-25      {padding-bottom:25px;}
.ptb-25     {padding: 25px 0px;}

.p-50       {padding:50px;}
.pt-50      {padding-top:50px;}
.pb-50      {padding-bottom:50px;}
.ptb-50     {padding: 50px 0px;}

.p-75       {padding:75px;}
.pt-75      {padding-top:75px;}
.pb-75      {padding-bottom:75px;}
.ptb-75     {padding: 75px 0px;}

.p-100      {padding:100px;}
.pt-100     {padding-top:100px;}
.pb-100     {padding-bottom:100px;}
.ptb-100    {padding: 100px 0px;}

.m-10       {margin:10px;}
.mt-10      {margin-top:10px;}
.mb-10      {margin-bottom:10px;}
.mtb-10     {margin: 10px 0px;}

.m-25       {margin:25px;}
.mt-25      {margin-top:25px;}
.mb-25      {margin-bottom:25px;}
.mtb-25     {margin: 25px 0px;}

.m-50       {margin:50px;}
.mt-50      {margin-top:50px;}
.mb-50      {margin-bottom:50px;}
.mtb-50     {margin: 50px 0px;}

.m-75       {margin:75px;}
.mt-75      {margin-top:75px;}
.mb-75      {margin-bottom:75px;}
.mtb-75     {margin: 75px 0px;}

.m-100      {margin:100px;}
.mt-100     {margin-top:100px;}
.mb-100     {margin-bottom:100px;}
.mtb-100    {margin: 100px 0px;}

/* Borders */
.border {
    border: 1px solid;
}
.border-right {
    border-right: 1px solid;
}
.border-grey {
    border-color:#eceadc;
}

/* Colors */
.white{color:#fff;}
.white-bkg{background-color:#fff !important;}
.grey{color:#eceadc;}
.grey-bkg{background-color:#eceadc !important;}
.green{color:#59a32c;}
.green-bkg{background-color:#59a32c !important;}
.blue{color:#094369;}
.blue-bkg{background-color:#094369 !important;}
.tan {color:#fbf9ee;}
.tan-bkg {background-color:#fbf9ee !important;}
.orange {color:#fd6500;}
.orange-bkg {background-color:#fd6500 !important;}

@media print {
 /* All your print styles go here */
 #header, #footer, #nav, #footer-cta, #footer-widgets, #sidebar, .n2-section-smartslider { display: none !important; }

 #content { width: 100%!important; }
}

.s {
	width: 82%;
}

/* Mobile Menu Update 2/7/202 Ricky A. */
@media screen and (max-width: 768px) {
	.mm-slideout .mobile-buttons .button {
		background-color: none!important;
		padding: 0;
	}
}


/* Mobile Business Website CTA */
.mobile-business-cta {
    position: fixed;
    bottom: 0; left: 0;
    width: 100%;
    padding: 10px;
    background: #124466;
}

.mobile-business-cta a {
    display: block;
    background-color: #fd6500;
    color: white;
    width: 100%;
    border-radius: 4px;
    text-align: center;
    padding: 5px;
    font-size: 16px;
}